body {
  font-family: Helvetica, Arial;
  background: #1c1c1c url("/images/gradient_bg.jpg") no-repeat center top fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover; }

body.admin {
  background-color: white;
  background: none; }

#header {
  border-bottom: 1px solid #4c4c4c;
  background: url("/images/logo_centered.png") no-repeat center center;
  height: 50px; }
  #header #logo {
    width: 423px;
    margin: 0 auto; }
  #header #follow {
    position: absolute;
    left: 20px;
    top: 14px; }
  #header #share {
    position: absolute;
    right: 5px;
    top: 14px; }
    #header #share img {
      margin-left: 0.5em; }
    #header #share .share_button {
      background-color: #f2f2f2;
      border: 1px #f2f2f2;
      border-radius: 3px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      padding: 3px 3px 3px 0;
      float: right;
      margin-left: 4px; }
      #header #share .share_button img {
        display: inline;
        vertical-align: text-bottom;
        padding-bottom: 1px; }
      #header #share .share_button .share_count {
        display: inline;
        border-left: 1px solid #d9d9d9;
        padding-left: 3px;
        margin-left: 1px; }

#movie_img_outer_wrapper {
  height: 377px;
  width: 288px;
  margin: 20px auto;
  position: relative; }
  #movie_img_outer_wrapper #movie_img_wrapper {
    display: none; }
  #movie_img_outer_wrapper #movie_img_reverse {
    display: none; }
  #movie_img_outer_wrapper #movie_img, #movie_img_outer_wrapper #movie_img_reverse {
    position: absolute;
    top: 0;
    left: 0;
    width: 266px;
    padding: 10px;
    border: 1px solid black;
    background-color: white;
    line-height: 0;
    -moz-box-shadow: 0px 0px 8px black;
    -webkit-box-shadow: 0px 0px 8px black;
    box-shadow: 0px 0px 8px black; }
  #movie_img_outer_wrapper #movie_img {
    z-index: 10; }
  #movie_img_outer_wrapper #movie_img_reverse {
    z-index: 1; }
  #movie_img_outer_wrapper #alert {
    position: absolute;
    z-index: 100;
    padding: 12px;
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    font-weight: bold;
    text-align: center;
    color: #1a1a1a; }
    #movie_img_outer_wrapper #alert.green {
      background-color: #8dc63f;
      border: 1px solid #75a336; }
    #movie_img_outer_wrapper #alert.red {
      background-color: #ff5200;
      border: 1px solid #b13900; }
    #movie_img_outer_wrapper #alert.yellow {
      background-color: #ecd906;
      border: 1px solid #b6a807; }

.section {
  border-bottom: 1px solid #4c4c4c;
  padding-bottom: 20px;
  margin-bottom: 20px; }

.boxes {
  text-align: center;
  margin-bottom: 9px; }
  .boxes:last-child {
    margin-bottom: 0; }

#lives_box {
  width: 100px; }

.float_box {
  display: inline-block;
  vertical-align: bottom;
  background-color: #262626;
  text-align: center;
  border: 1px solid #4c4c4c;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 0 auto;
  height: 55px; }
  .float_box .float_box_inner {
    margin-top: 10px;
    margin: 10px 8px 0 8px; }
  .float_box h2 {
    font-size: 10px;
    border-bottom: 1px dotted #4c4c4c;
    margin: 0;
    padding-top: 2px;
    color: #e9e9e9; }
  .float_box #life_indicators {
    margin-top: 13px; }
    .float_box #life_indicators img {
      margin-top: 1px;
      margin-right: 2px; }

#scores_box {
  width: 70px;
  background: url(/images/scores_bg.png); }
  #scores_box h2 {
    background-color: #262626;
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px; }
  #scores_box .float_box_inner {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0; }

#score_correct, #score_incorrect {
  float: left;
  width: 35px;
  font-size: 20px; }

#score_correct {
  color: #00c600; }

#score_incorrect {
  color: #ff3500; }

#tiles_wrapper {
  margin: auto;
  margin-bottom: 8px;
  height: 36px; }
  #tiles_wrapper #tiles {
    text-align: center;
    display: none; }
    #tiles_wrapper #tiles .word {
      white-space: nowrap; }
    #tiles_wrapper #tiles .tile {
      color: #c6c6c6;
      background-color: #1a1a1a;
      border: 1px solid #4c4c4c;
      width: 20px;
      height: 30px;
      vertical-align: bottom;
      display: inline-block;
      font-weight: bold;
      margin: 0 1px;
      border-radius: 3px;
      -moz-border-radius: 3px;
      -webkit-border-radius: 3px;
      position: relative; }
      #tiles_wrapper #tiles .tile .tile_underline {
        position: absolute;
        width: 14px;
        height: 24px;
        margin-left: 3px;
        border-bottom: 2px solid #4c4c4c; }
      #tiles_wrapper #tiles .tile .letter {
        margin-top: 6px;
        display: none; }
  #tiles_wrapper .tile_space {
    display: inline-block;
    width: 20px;
    height: 30px; }

#levels_indicator_box {
  width: 100px;
  position: relative;
  color: #bfbfbf;
  background: url(/images/level_scores_bg.png); }
  #levels_indicator_box h2 {
    background-color: #262626;
    border-top-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -webkit-border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -webkit-border-top-right-radius: 5px; }
  #levels_indicator_box #levels_indicator #level_number {
    position: absolute;
    left: 0;
    width: 35px;
    font-size: 18px;
    font-weight: bold;
    margin-top: -5px; }
  #levels_indicator_box #levels_indicator #of {
    font-size: 12px;
    font-weight: normal;
    display: inline; }
  #levels_indicator_box #levels_indicator #level_score {
    position: absolute;
    right: 1px;
    width: 62px;
    font-size: 18px;
    margin-top: -5px; }
  #levels_indicator_box #levels_indicator #level_qs_completed, #levels_indicator_box #levels_indicator #level_size {
    font-weight: normal;
    display: inline; }

#missed_letters_box {
  width: 100px; }

#missed_letters {
  color: #bfbfbf;
  letter-spacing: 3px; }

#next_box {
  cursor: pointer;
  display: inline-block;
  vertical-align: bottom;
  width: 85px;
  height: 56px; }

#play_buttons {
  position: relative;
  text-align: center;
  border-bottom: 1px solid #4c4c4c;
  padding-bottom: 30px;
  margin-top: 30px;
  height: 56px; }

#fb_connect_hover {
  position: absolute;
  top: 62px;
  left: -13px;
  display: none; }

#play_button, #fb_connect_button {
  cursor: pointer;
  display: inline-block;
  position: relative; }

#fb_connect_button {
  margin-right: -15px;
  z-index: 10; }

#play_button {
  width: 114px;
  height: 56px; }

#ipad_app_alert {
  text-align: center;
  width: 550px;
  height: 220px;
  display: none;
  background: white;
  border: 1px solid #4c4c4c;
  position: absolute;
  border-radius: 14px;
  -moz-border-radius: 14px;
  -webkit-border-radius: 14px;
  z-index: 100;
  padding-top: 15px; }
  #ipad_app_alert .close {
    text-align: right;
    margin-right: 10px;
    margin-top: -10px; }

#email_button {
  cursor: pointer;
  display: inline-block;
  vertical-align: bottom;
  margin-bottom: -5px;
  width: 151px;
  height: 30px;
  background: url("/images/completed/emailOFF.png"); }
  #email_button:hover {
    background: url("/images/completed/emailON.png"); }

#suggest_area {
  margin-top: 50px;
  border-top: 1px solid #404040;
  border-bottom: 1px solid #404040;
  padding: 14px 0 12px 0; }

#suggest_button {
  cursor: pointer;
  display: inline-block;
  vertical-align: bottom;
  margin-bottom: -5px;
  width: 141px;
  height: 30px;
  background: url("/images/completed/suggestOFF.png"); }
  #suggest_button:hover {
    background: url("/images/completed/suggestON.png"); }

#next_box.skip {
  background: url("/images/skip.png"); }
  #next_box.skip:hover {
    background: url("/images/skip-hover.png"); }

#next_box.next {
  background: url("/images/nextOFF.png"); }
  #next_box.next:hover {
    background: url("/images/nextON.png"); }

#movie_action_links_wrapper {
  height: 50px; }

#movie_action_links {
  text-align: center;
  color: #cdcdcd;
  font-family: "Arial";
  display: none;
  padding-top: 16px; }
  #movie_action_links a {
    color: #cdcdcd;
    text-decoration: none; }
    #movie_action_links a.amazon {
      color: #ecd906; }
    #movie_action_links a:hover {
      color: white; }
  #movie_action_links #suggested_by {
    display: inline;
    color: gray; }
  #movie_action_links #suggested_by_spacer {
    display: inline; }
  #movie_action_links #bullet {
    display: inline; }

#completed {
  text-align: center;
  color: #cdcdcd; }
  #completed #congratulations, #completed #final_score {
    font-family: "Futura";
    margin: 30px 0; }
  #completed #congratulations {
    font-size: 32px;
    line-height: 36px; }

#score {
  font-weight: normal;
  font-size: 16px; }

#scores {
  width: 168px;
  margin: 0 auto 40px auto;
  position: relative; }
  #scores #start_over {
    position: absolute;
    right: -162px;
    top: -1px;
    cursor: pointer; }

#level_scores {
  width: 168px;
  margin: 0 auto 40px auto;
  position: relative; }

.score_box {
  float: left;
  width: 70px;
  background: #262626;
  border: 1px solid #4a4a4a;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px; }
  .score_box .score_area {
    font-size: 28px;
    font-weight: bold;
    padding-bottom: 2px; }
  .score_box.hits {
    margin-right: 10px;
    color: #00c600; }
  .score_box.misses {
    margin-left: 10px;
    color: #ff3500; }
  .score_box h2 {
    color: white;
    font-size: 14px;
    border-bottom: 1px dotted #4a4a4a;
    margin-bottom: 2px; }

#rank_box {
  float: left;
  width: 110px;
  border: 1px solid #4a4a4a;
  background: #262626;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  color: white;
  margin-right: 20px; }
  #rank_box .score_area {
    font-size: 22px;
    font-weight: bold;
    padding-bottom: 12px; }
  #rank_box h2 {
    color: white;
    font-size: 14px;
    border-bottom: 1px dotted #4a4a4a; }

#next_level {
  position: absolute;
  right: -130px;
  top: -1px; }

.button {
  background: #262626;
  border: 1px solid #4a4a4a;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding: 8px;
  display: inline;
  text-transform: uppercase; }

#splash {
  text-align: center;
  color: #cdcdcd;
  padding-top: 30px; }
  #splash a {
    color: #cdcdcd;
    text-decoration: none; }
  #splash #logo_tall {
    width: 100%;
    height: 230px;
    display: block;
    text-indent: -9999px;
    background: url("/images/logo_tall.png") center top no-repeat; }
  #splash .tagline {
    display: block;
    font-size: 16px;
    margin: 15px auto 0 auto;
    width: 100%;
    height: 32px;
    background: url("/images/splash/slogan.png") center top no-repeat;
    text-indent: -9999px; }
  #splash .section.play_section {
    border-bottom: 0;
    color: gray;
    font-size: 14px; }
  #splash .section.ipad_app_section {
    color: gray;
    font-size: 12px;
    line-height: 30px; }
    #splash .section.ipad_app_section img {
      margin-top: 10px; }
  #splash .button.play_button {
    font-size: 18px;
    font-weight: bold;
    padding-left: 20px;
    padding-right: 20px;
    color: #cdcdcd; }
  #splash .attribution {
    margin-top: 80px; }

.contact_area {
  border-top: 1px solid #4c4c4c;
  text-align: center;
  color: gray;
  padding: 10px 0; }
  .contact_area a {
    color: #cdcdcd;
    text-decoration: none; }
    .contact_area a:hover {
      color: white; }

#hidden_text {
  width: 200px;
  height: 40px;
  text-align: center;
  color: white; }

#light_comments {
  display: none; }

#fb_comments {
  display: none;
  background-color: #f2f2f2;
  width: 465px;
  padding-top: 20px;
  margin: 1px auto 30px auto;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  border: 1px solid #4c4c4c;
  text-align: center;
  min-height: 385px; }

#empty_fb_comments {
  text-align: center;
  margin-bottom: 30px; }

.no_bottom_margin {
  margin-bottom: 0; }

.no_bottom_padding {
  padding-bottom: 0; }

body.admin .guess {
  background: #dddddd;
  margin: 1em; }

.fb_user {
  position: relative;
  width: 240px;
  height: 50px;
  color: #cccccc;
  margin: 10px 0 0 10px; }
  .fb_user .fb_pic {
    position: absolute;
    left: 0; }
  .fb_user .fb_name {
    position: absolute;
    left: 60px;
    top: 0;
    text-align: left; }
    .fb_user .fb_name a {
      text-decoration: none;
      font-weight: bold;
      color: white; }
  .fb_user .fb_score {
    position: absolute;
    left: 60px;
    top: 20px; }
    .fb_user .fb_score .hits {
      margin-right: 6px; }
    .fb_user .fb_score .hits_num {
      color: #00c600; }
    .fb_user .fb_score .misses_num {
      color: #ff3500; }

.fb_user_small {
  display: inline-block; }
  .fb_user_small .fb_pic {
    width: 40px;
    height: 40px;
    margin: 2px; }

#completed_level {
  margin-top: 24px;
  text-align: center;
  font-family: "Arial"; }
  #completed_level h1 {
    font-size: 24px;
    color: #cccccc;
    margin-bottom: 24px; }
  #completed_level h2 {
    font-size: 12px;
    color: #cccccc; }
  #completed_level #friends_scores {
    display: none;
    margin-top: 15px; }
    #completed_level #friends_scores #friends_grid_container {
      border-top: 1px solid #404040;
      border-bottom: 1px solid #404040;
      text-align: center; }
    #completed_level #friends_scores #friends_top {
      border-bottom: 1px solid #404040;
      height: 70px; }
    #completed_level #friends_scores #friends_bottom {
      height: 70px; }
    #completed_level #friends_scores .friend_box {
      width: 270px;
      height: 70px;
      display: inline-block; }
    #completed_level #friends_scores #friend1 {
      border-left: 1px solid #404040;
      border-right: 1px solid #404040; }
    #completed_level #friends_scores #friend2 {
      border-right: 1px solid #404040; }
    #completed_level #friends_scores #friend3 {
      border-left: 1px solid #404040;
      border-right: 1px solid #404040; }
    #completed_level #friends_scores #friend4 {
      border-right: 1px solid #404040; }
  #completed_level #challenge_fb_friends {
    display: none;
    width: 440px;
    margin: 20px auto;
    cursor: pointer; }
  #completed_level #log_in_to_fbook {
    color: #cccccc;
    display: none;
    font-size: 14px;
    width: 440px;
    margin: 20px auto;
    cursor: pointer; }
  #completed_level #fb_friends {
    display: none;
    text-align: center; }
  #completed_level #score_boxes {
    width: 560px;
    margin: 0 auto; }

.app-store-icon {
  width: 16px;
  height: 16px;
  vertical-align: text-bottom; }
